# Copyright 2014 Canonical Ltd.
# All Rights Reserved

"""A collection of small utilities."""

import urlparse

# the location of unity icons in the desktop
ICON_DIR = 'file:///usr/share/icons/unity-icon-theme/places/svg/'

def full_icon_url(name):
    """Make the full icon url."""
    return urlparse.urljoin(ICON_DIR, name)


